using System.Web.Mvc;

namespace adMoto.Payments.Web.Controllers
{
    [HandleError]
    public class HomeController : Controller
    {
        public ActionResult Index(string id, string flaga)
        {
            return RedirectToAction("LogOn", "Account");
        }

        public ActionResult About()
        {
            return View();
        }

        public ActionResult Error()
        {
            return View("Error");
        }
    }
}